<!--       
*     Copyright © 1997, 2011, Oracle and/or its affiliates. All rights reserved.
*     Use is subject to license terms.
-->
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
  <head>
        <meta content="text/html; charset=UTF-8" http-equiv="Content-Type">
        <link rel="stylesheet" href=
              "nbdocs://org.netbeans.modules.usersguide/org/netbeans/modules/usersguide/ide.css" type=
              "text/css">
        <meta name="keywords" content="options, php">
        <style type="text/css">
            <!--
            .comment {
                color: blue;
            }
            .change-bar {
                border-color: black;
                border-left-style: solid;
                border-left: thin;
                padding-left: 6px;
            }
            .deleted {
                text-decoration: line-through;
            }
            -->
        </style>
        <title>PHP Options: PHPDoc</title>
    </head>

<body>
<h2> PHP Options: PhpDoc</h2>
<ul>
    <li><b>PhpDoc script:</b> The path to the PhpDocumentor run script.</li>
    <li><b>Search.</b> The IDE searches for all PhpDocumentor run scripts that you have installed. 
        A dialog opens in which you select which run script to use.</li>
    <li><b>Browse...</b> Manually browse your file system for the run script.</li>
</ul>
<p><strong>Note:</strong> PHPDocumentor is not installed with NetBeans IDE. 
    Click the first Learn More link to open a browser window with PHPDocumentor's 
    installation instructions.</p>
<p>You can specify configuration options in the PHPDoc script field. The contents 
    of this field are run on the command line when you launch PhpDocumentor from 
    the IDE. Click the second Learn More link to open a browser window with 
    PhpDocumentor's command line configuration options.</p>
<p>For more information, see the screencast
  <object classid="java:org.netbeans.modules.javahelp.BrowserDisplayer">
    <param name="content" value="http://netbeans.org/kb/docs/php/phpdoc-screencast.html">
    <param name="text" value="<html><u>Generating PHP Documentation With NetBeans IDE</u></html>">
    <param name="textFontSize" value="medium">
    <param name="textColor" value="blue">
  </object>.</p>
<hr>
        <p>
            <small><a href="../credits.html">Legal Notices</a></small>
        </p>
        <table border="0" cellpadding="150">
            <tr>
                <td>&nbsp;
                    
                </td>
            </tr>
            <tr>
                <td>&nbsp;
                    
                </td>
            </tr>
            <tr>
                <td>&nbsp;
                    
                </td>
            </tr>
        </table>
</body>
</html>
